/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.searchdiv{
	display: inline-block;
}
#Top_bar .search_wrapper{
	background: #fefefe !important;
   -webkit-box-shadow: 0px 0px 12px -1px rgba(0,40,153,1);
-moz-box-shadow: 0px 0px 12px -1px rgba(0,40,153,1);
box-shadow: 0px 0px 12px -1px rgba(0,40,153,1);
}
.searchdiv .searchputext{display:none;}
.icon-search-fine:before{
	    font-size: 24px !important;
}